form {
    padding: 0 20px;
}

.contact-page-div {
    display:flex;
    flex-direction: row;
    align-items: center;
    /* padding: 0 120px; */
    width: 100%;
    margin: 0 auto;
    max-width: 850px;
}

.get-in-touch {
    margin: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background-color: #30364214; */
    width: 100%;
    padding: 50px 0;
}

.submit-contact-button {
    background: #1cafec;
    border: 0;
    padding: 10px 20px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    width: -webkit-fill-available;
    margin: 0 auto;
}



/* small-screen.css */

/* Media Query for smaller screens */
@media screen and (max-width: 768px)
{
.contact-page-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* padding: 0 120px; */
    width: 100%;
    margin: 0 auto;
    max-width: 850px;
}

.get-in-touch {
    margin: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background-color: #30364214; */
    width: 100%;
    padding: 30px 0;
}




    
}